'use strict';

var global = async () => {
    const font = new FontFace('Inter', 'url(https://rsms.me/inter/font-files/Inter-roman.var.woff2)', {
        style: 'normal',
        weight: '400 600',
    });
    font.load().then(() => {
        document.fonts.add(font);
    });
};

const appGlobalScript = global || (() => {});
const globalScripts = appGlobalScript;

exports.globalScripts = globalScripts;
